Subject: RFC Search Index

From: "Leonardo Freitas" <[email-masked]>
Date: Thu, 17 Jun 1999 22:27:50 -0300

I'm tring to find some RFC Index, could anyone tell where i can access this
text ? I need to know some RFC numbers based on some subject for using in my
network research project.... (About TCP/IP and ATM).

Thanks...

---

From: Fred Baker <[email-masked]>
Date: Tue, 22 Jun 1999 11:31:26 -0700

>network research project.... (About TCP/IP and ATM).

the definitive one is ftp://ftp.isi.edu/in-notes/rfc-index.txt. I have
html-ized that in ftp://ftpeng.cisco.com/fred/rfc-index/rfc.html, if that
is more useful for you - I update that daily from the RFC Editor's file,
and the RFC Editor's web pages point to it. You will find quite a bit of
information at http://www.rfc-editor.org/

---

From: Fred Baker <[email-masked]>
Date: Tue, 22 Jun 1999 11:31:26 -0700

---

From: "Constantine Protopapas" <[email-masked]>
Date: Tue, 22 Jun 1999 21:57:04 +0300

try:

http://www.it.kth.se/docs/rfc/dir/

http://info.internet.isi.edu/1/in-notes/rfc

http://memory.palace.org/

> -----Original Message-----
> From: Leonardo Freitas [mailto:[email-masked]]
> Sent: Friday, June 18, 1999 4:28 AM
> To: [email-masked]
> Subject: RFC Search Index
> 
>

---

From: "Constantine Protopapas" <[email-masked]>
Date: Tue, 22 Jun 1999 21:57:04 +0300

try:

---

From: [email-masked]
Date: Tue, 22 Jun 1999 21:57:04 +0300

try:

---

From: [email-masked]
Date: Tue, 22 Jun 1999 21:57:04 +0300

try:

---

From: [email-masked]
Date: Tue, 22 Jun 1999 11:31:26 -0700

---

From: [email-masked]
Date: Tue, 22 Jun 1999 11:31:26 -0700

---

From: Simon Leinen <[email-masked]>
Date: 23 Jun 1999 17:39:46 +0200

If you want *all* RFCs referenced from a single-screen(!) page, try

http://sunsite.cnlab-switch.ch/ftp/doc/standard/rfc/mini-index.html

I hope the Javascript that displays the RFC titles in the status bar
works for you, if not please send mail.

The footer also contains a pointer to a simple but useful "Search
Tool" for RFCs and Internet-Drafts.

Hope this helps,
-- 
Simon.

---

From: Simon Leinen <[email-masked]>
Date: 23 Jun 1999 17:39:46 +0200

Hope this helps,
-- 
Simon.

---

From: Pete Loshin <[email-masked]>
Date: Wed, 23 Jun 1999 16:10:23 -0400

> 'The PPP DES Encryption Protocol' [RFC-2419], 'The ESP DES-CBC Cipher 
> Algorithm With Explicit IV' [RFC-2405], and 'The ESP DES-CBC 
> Transform' [RFC-1829] have been re-classified to Historic status, and 
> implementation is Not Recommended.

OK, this came in as part of an announcement of a new Internet-Draft on
IETF-announce. Does it mean that the i-d claims these should be Historic?
Or did they get downgraded and we just didn't get the announcement yet?

What's going on?

Thanks!
-pl

+-------------------------------------------------------------+
| Pete Loshin         <[email-masked]>       +1 781/646-6318 |
|                                                             |
| _IPv6 Clearly Explained_ Morgan Kaufmann January 1999       |
| _TCP/IP Clearly Explained_ 3rd ed Morgan Kaufmann June 1999 |
|                                                             |
+-------------------------------------------------------------+

---

From: Pete Loshin <[email-masked]>
Date: Wed, 23 Jun 1999 16:10:23 -0400

What's going on?

Thanks!
-pl

---

From: Fred Baker <[email-masked]>
Date: Thu, 24 Jun 1999 07:39:58 -0700

>Or did they get downgraded and we just didn't get the announcement yet?

the ID suggests that DES should be relegated to the trash heap.

---

From: Fred Baker <[email-masked]>
Date: Thu, 24 Jun 1999 07:39:58 -0700

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Fri, 25 Jun 1999 10:10:34 +0200

>Or did they get downgraded and we just didn't get the announcement yet?

If this draft is accepted by the IESG for some status, I assume that part 
of that protocol action will be the moving of these standards to Historic.
This protocol action will naturally be published on ietf-announce.

The publication of an I-D by itself changes nothing.

                        Harald A

--
Harald Tveit Alvestrand, Maxware, Norway
[email-masked]

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Fri, 25 Jun 1999 10:10:34 +0200

Harald A

---

From: "Perry E. Metzger" <[email-masked]>
Date: 25 Jun 1999 10:17:22 -0400

> the ID suggests that DES should be relegated to the trash heap.

Given that there's a book out there with the VHDL in it to build cheap 
DES crackers, this is probably a good idea.

Perry

---

From: "Perry E. Metzger" <[email-masked]>
Date: 25 Jun 1999 10:17:22 -0400

Perry